/*
Theme Name: Shopkeeper - The Child Theme
Theme URI: https://1.envato.market/wp-dashboard-to-shopkeeper
Description: This is the Child Theme for Shopkeeper - a Hassle-free Worpress Theme with great design and extensive functionality.
Author: Get Bowtied
Author URI: https://www.getbowtied.com/
Template: shopkeeper
Version: 2.0
*/


/****************************************************************/
/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/
/****************************************************************/

/*Checkout*/

.post_tags a:hover, .widget .tagcloud a:hover, .widget_shopping_cart .buttons a.view_cart, .woocommerce .widget_price_filter .ui-slider .ui-slider-handle, .woocommerce-page .widget_price_filter .ui-slider .ui-slider-handle, .woocommerce .widget_product_categories ul li.current-cat > a:before, .woocommerce-page .widget_product_categories ul li.current-cat > a:before, .widget_product_categories ul li.current-cat > a:before, .widget_product_categories ul li a:hover:before, .widget_layered_nav ul li a:hover:before, input[type="radio"]:checked:after, .input-radio:checked:after, input[type="checkbox"]:checked:after, .input-checkbox:checked:after, .return-to-shop .button.wc-backward, input[type="radio"]:after, .input-radio:after, input[type="checkbox"]:after, .input-checkbox:after, .widget_product_categories ul li a:before, .widget_layered_nav ul li a:before, .post_tags a, .wpb_widgetised_column .tagcloud a, .select2-container--default .select2-selection--multiple .select2-selection__choice{
border-color:white !important;
}

button.wc-block-components-button.wp-element-button.wc-block-components-checkout-place-order-button.contained {
    background-color: black;
    color: white;
    margin-top: 30px;
}


/****************************************************************/
/****************************************************************/
/****************************************************************/

/* Formulario CF7 a 2 columnas responsive */
#responsive-form{
	max-width:100% /*-- puedes cambiar esto si quieres otro ancho del formulario --*/;
	margin:0 auto;
        width:100%;
}
.form-row{
	width: 100%;
}
.column-half, .column-full{
	float: left;
	position: relative;
	padding: 0.65rem;
	width:100%;
	-webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box
}
.clearfix:after {
	content: "";
	display: table;
	clear: both;
}
/**---------------- Media query ----------------**/
@media only screen and (min-width: 48em) { 
	.column-half{
		width: 50%;
	}
}